body{margin:0;padding:0;font-family:ËÎÌå;font-size:12px;text-align:center;line-height:180%;background:url(/img/2009lhzt/images/red/bg.gif) repeat-x top #B80000;}
/*= title =*/
.title980{width:980px;height:auto;margin:0 auto;clear:both;}
.title980{margin-top:16px;}
.title1{margin:0 auto;clear:both;border-left:1px solid #D4A7A0;border-right:1px solid #D4A7A0;}
.title1 td{vertical-align:top;}
.title978{width:978px;height:auto;margin:0 auto;clear:both;border-left:1px solid #D4A7A0;border-right:1px solid #D4A7A0;}
.title2{background:url(/img/2009lhzt/images/red/bg1.jpg) no-repeat;height:113px;margin:0 auto;clear:both;}
.title2 p{text-align:left;font-size:14px;padding:18px 19px 0 108px;}
/*= ch1 red =*/
.ch1_1{background:url(/img/2009lhzt/images/red/bg2.jpg) no-repeat;width:955px;height:26px;margin:0 auto;clear:both;text-align:left;font-size:14px;padding:14px 0 0 23px;font-weight:bold;}
.ch1_1,.ch1_1 a,.title2 p,.title2 p a,.ch1_11 td a,.ch1_15,.ch1_15 a{color:#ffffff;}
.ch1_2{background:url(/img/2009lhzt/images/red/bg3.jpg) repeat-y;height:auto;margin:0 auto;clear:both;}
.ch1_3,.ch1_4{width:960px;margin:0 auto;clear:both;padding:8px 0 10px 0;font-size:14px;background:url(/img/2009lhzt/images/red/bg4.jpg) repeat-x;height:149px;}
.ch1_3 p,.ch1_4 p{width:918px;height:auto;margin:0 auto;clear:both;}
.ch1_3 p span,.ch1_4 p span,.ch1_6 span,.ch1_9 span{float:left;}
.ch1_3 p em,.ch1_4 p em,.ch1_6 em,.ch1_9 em{float:right;}
.ch1_3 p span img,.ch1_4 p em img{border:1px solid #D0C7C3;background:#ffffff;padding:7px;}
.ch1_3 p em{font-style:normal;width:675px;padding-top:10px;line-height:160%;text-align:left;}
.ch1_3 p em a,.ch1_4 p span a{color:#FFBA79;}
.ch1_4 p span{font-style:normal;width:675px;padding-top:10px;line-height:160%;text-align:left;}
.ch1_5{margin:0 auto 0 auto;width:957px;height:auto;background:url(/img/2009lhzt/images/red/endbg1.gif);}
.ch1_5,.ch1_8{display:inline-block;}
.ch1_5:after,.ch1_8:after{display:block;clear:both;}
.ch1_5_l{width:474px;height:auto;float:left;text-align:left;background:url(/img/2009lhzt/images/red/bg5.gif) repeat-x top #F7D096;}
.ch1_5_r{width:474px;height:auto;float:right;text-align:left;background:url(/img/2009lhzt/images/red/bg5.gif) repeat-x top #F7D096;}
.line{margin:0 auto;width:957px;clear:both;}
.ch1_5 h3{font-size:14px;margin:8px 0 14px 12px;}
.ch1_5 h3,.ch1_5 h3 a,.ch1_9,.ch1_9 a{color:#FEF2D8;}
.ch1_6,.ch1_7{width:452px;height:auto;margin:0 auto;clear:both;}
.ch1_6 span img{background:#ffffff;padding:5px;}
.ch1_6 em{font-style:normal;width:280px;color:#000000;}
.ch1_6 em a{color:#FDE963;}
.ch1_6 em p{text-align:right;}
.ch1_7{padding:16px 0 10px 0;}
.ch1_7 ul li span{color:#FEF2D8;padding-right:7px;}
.ch1_8{width:956px;height:auto;margin:10px auto 0 auto;clear:both;border:1px solid #F3BC7A;background:url(/img/2009lhzt/images/red/bg6.gif) repeat-x top #F4C279;}
.ch1_8_l{width:462px;height:auto;float:left;text-align:left;padding-left:8px;}
.ch1_8_r{width:420px;height:auto;float:left;text-align:left;padding-left:20px;}
.ch1_9 span{font-size:14px;padding:8px 0 2px 0;font-weight:bold;text-align:left;}
.ch1_9 em{font-style:normal;font-size:12px;padding:8px 0 2px 0;font-weight:bold;}
.ch1_12 textarea{width:450px;height:107px;border:1px solid #EC7614;}
.ch1_8_l p{text-align:center;}
.ch1_10{padding-top:20px;}
.ch1_11{background:url(/img/2009lhzt/images/red/bg8.jpg) no-repeat;width:958px;height:151px;margin:10px auto 0 auto;clear:both;}
.ch1_11 img{background:#ffffff;padding:5px;margin:0 5px;}
.ch1_11 td{text-align:center;}
.ch1_d{border-bottom:1px solid #D1A8A8;}
.ch1_15{width:958px;height:auto;margin:0 auto;clear:both;text-align:right;padding:8px 0;font-weight:bold;font-size:14px;}